Subject: bug#55096: Eldoc showing elisp variable value beside docs

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 24 May 2022 14:50:13 +0200

Štěpán Němec <[email-masked]> writes:

>> This would only work for global values, and in that case, you can just
>> `C-x C-e' the variable if you're interested in the value.
>>
>> So it seems like this would be of marginal utility.  Anybody else got an
>> opinion here?
>
> FWIW, I've been running with some form of the following for many years,
> and I find it extremely useful:

Well, that means that there are at least two people who would like this,
so I've added Štěpán's function to Emacs 29.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no